## pydocket 0.16.6

=== debian/changelog ===
pydocket (0.16.6-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Tue, 03 Feb 2026 12:15:30 +0100
