=== debian/control ===
Source: pydocket
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cloudpickle,
               python3-docker,
               python3-key-value-aio,
               python3-key-value-shared,
               python3-opentelemetry-api,
               python3-opentelemetry-exporter-prometheus,
               python3-pytest,
               python3-pytest-asyncio,
               python3-pytest-cov,
               python3-pytest-repeat,
               python3-pytest-timeout,
               python3-pytest-xdist,
               python3-redis,
               python3-setuptools,
               python3-wrapt
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/chrisguidry/docket
Vcs-Browser: https://gitlab.com/kalilinux/packages/pydocket
Vcs-Git: https://gitlab.com/kalilinux/packages/pydocket.git

Package: python3-docket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: distributed background task system (Python 3)
 This package contains a distributed background task system for Python
 functions with a focus on the scheduling of future work as seamlessly and
 efficiently as immediate work.
 .
 This package installs the library for Python 3.
